"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const DropdownMenu = require("./DropdownMenu.vue.js");
const install = require("../../../utils/install.js");
const MobileDropdownMenu = install.default.withInstall(
  "MobileDropdownMenu",
  DropdownMenu.default
);
exports.MobileDropdownMenu = MobileDropdownMenu;
exports.default = MobileDropdownMenu;
